twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        gg_recaptcha_site_key: '%env(GOOGLE_RECAPTCHA_SITE_KEY)%'
    form_themes:
        - 'custom_types.html.twig'
when@test:
    twig:
        strict_variables: true
